body{font-family:'Varela', sans-serif;background-color:#f0f0f0;direction:rtl;}
.title, .slide-text{font-family:'Libre Franklin', sans-serif;}
img.scale{max-width:100%;height:auto;}
.grid{margin:0 auto;width:100%;}
[class~="1337"]{max-width:1337px;}
#header{max-width:1337px;margin:0 auto;}
.bg-white{background-color:white;}
.menu{position:relative;bottom:0;padding:0;margin:0;list-style:none;}
.menu li{display:inline-block;margin:1px;margin-left:20px;}
.menu li a{color:#598ead;font-size:17px;text-decoration:none;display:block;padding:8px 2px !important;}
.menu li a:hover{color:#598ead;text-decoration:none;}
.menu li.current_page_item a{font-weight:bold;color:#0c3064;}
#social-menu{float:right;padding:0;margin:0;list-style:none;}
#social-menu li{display:inline-block;}
#search-input{float:left;width:100px;margin-left:0;}
#toggle-search{position:relative;bottom:-5px;}
#language{float:right;border:none;position:relative;bottom:-5px;color:#598ead;font-weight:bold;}
a{text-decoration:none;}
.item{display:table;height:710px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
.client-slide{padding:20px;}
.slide-text{display:table-cell;padding:0 15%;vertical-align:middle;text-align:center;color:white;font-size:50px;font-weight:bold;text-shadow:1px 1px 20px #000000;}
.slide-text a{font-size:30px;font-weight:bold;text-shadow:none;border-radius:50px;padding:12px 45px;color:white;}
.slide-text a:nth-child(even){background-color:#193c6d;}
.slide-text a:nth-child(odd){background-color:#35a7e6;}
.top-form{display:block;padding:10px;background:linear-gradient(to right, #3772cb, #37adec 90% , #3772cb);}
.row-width{display:block;max-width:1337px;margin:0 auto;}
.form-input, .form-submit{background-color:white;color:#000000;border:none;border-radius:20px;padding:12px;display:inline-block;margin:10px;}
.form-submit{background-color:#193c6d;color:#fff;padding:12px 50px;}
.certified-row{color:#183b6d;padding:40px 10px;background-color:white;}
.certified-row img{float:left;margin-top:-10px;margin-right:30px;}
.certified-row a{color:#e5543b;text-decoration:none;}
.divider-right{border-right:2px solid #e0e0e0;padding-right:40px !important;}
.crr{padding-left:40px !important;}
.osf{padding-top:50px;padding-bottom:50px;font-size:35px;color:#183b6d;font-weight:bold;}
.osf strong{display:block;margin-top:10px;font-size:16px;font-weight:normal;}
.services-row{margin:0 auto;max-width:1337px;padding-bottom:60px !important;}
.service{position:relative;height:300px;background-color:white;padding:20px 40% 10px 20px !important;color:#183b6d;}
.service a{color:#e5543b;text-decoration:none;}
.bg-gray{background-color:#f0f0f0;}
.service h2{padding:0;margin:0;margin-bottom:10px;font-size:30px;font-weight:bold;}
.service-image{position:absolute;top:0;right:0;bottom:0;width:38%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
.service:hover{opacity:0.6;}
.services-row div.columns:first-child{padding-left:10px !important;}
.services-row div.columns:last-child{padding-right:10px !important;}
.footer{background-color:#183b6d;color:white;}
.footer a{color:white;text-decoration:none;}
.footer-widget{list-style:none;}
#social-menu-footer{padding:0;margin:0;margin-top:20px;list-style:none;}
#social-menu-footer li{display:inline-block;}
.member{padding:30px;color:#183b6d;}
.member a{color:#183b6d;text-decoration:none;}
.top-border{border-top:1px solid #183b6d;}
.contact-form{max-width:1024px;margin:0 auto;padding-top:20px;}
.contact-form select, .contact-form input{border:none;padding:10px;border-radius:15px;width:100%;color:#598ead;}
.contact-form textarea{border:none;padding:15px;border-radius:15px;width:100%;margin-top:5px;color:#598ead;}
.contact-form input[type="submit"]{border:none;width:200px;padding:10px;border-radius:15px;color:white;background-color:#193c6d;text-transform:uppercase;margin-top:20px;margin-bottom:20px;}
.contact-form select{-webkit-appearance:none;-moz-appearance:none;text-indent:1px;text-overflow:'';background:url('images/dropdown.png') no-repeat right center #fff!important;padding-right:55px;z-index:9999!important;}
.mobile-nav{float:right;display:none;margin-right:30px;margin-top:40px;}
#search-input{display:none;border:1px solid gray;padding:6px;}
.page-content, .subheader{padding:10px;}
.page-content iframe{display:block;width:100% !important;max-width:600px;margin:0 auto;margin-bottom:20px;}
#searchform{padding:0 !important;margin:0 !important;}
.captcha-container{text-align:center;}
.g-recaptcha{display:inline-block;}
.padd-10{padding:10px !important;}
@media only screen and (max-width:979px){.contact-form{padding:10px !important;}
.contact-form select, .contact-form input, .contact-form textarea{width:100%;}
.item{height:320px;}
.slide-text{font-size:24px;}
.slide-text a{display:inline-block;margin-top:20px;font-size:15px;font-weight:bold;text-shadow:none;border-radius:15px;padding:8px 16px;color:white;}
.form-input, .form-submit{border-radius:10px;padding:8px;display:inline-block;margin:10px;width:93%;}
.form-submit{background-color:#193c6d;color:#fff;padding:8px 20px;}
.crr{padding-left:10px !important;}
.divider-right{border-right:none;padding-right:10px !important;padding-left:10px !important;}
.osf{font-size:25px;padding-top:20px;padding-bottom:20px;}
.service{height:auto;}
.service h2{font-size:25px;}
.services-row{padding-bottom:20px !important;}
.services-row .columns{padding-left:10px !important;padding-right:10px !important;}
.logo{width:50%;margin-bottom:0px;margin-top:25px;margin-left:20px;}
.mobile-nav{display:block;}
.menu{display:none;position:relative;top:0px;width:100%;padding:0;margin:0;}
.menu li{display:block;}
.menu li a{font-size:16px;font-weight:bold;text-decoration:none;display:block;padding:8px;border-bottom:1px solid #6AC0D5;}
.menu ul li a:hover{color:#585858;text-decoration:none;}
.menu ul li.current_page_item a{border-radius:0px !important;color:#585858;}
.sl-column{display:none;padding-left:20px !important;padding-right:20px !important;}
#menu-linkss{display:block!important;}
#menu-fotter{display:block!important;}
#menu-infoo{display:block!important;}
.footer li a{border:0px!important;}
#language{padding:5px;border:1px solid gray;}
#search-input{width:150px;}
}